### Method

# Ggit DiffOptions get_pathspec

#### Declaration [src]

    const gchar**
    ggit_diff_options_get_pathspec (
      GgitDiffOptions* options
    )

#### Description [src]

Get the pathspec.

Gets property | `Ggit.DiffOptions:pathspec`

#### Return value

Type: An array of `utf8`

The pathspec or `NULL`.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.